## webmin-sgadmin-servergeneral 1.0.7

=== debian/changelog ===
webmin-sgadmin-servergeneral (1.0.7) stretch; urgency=low
  * Initial Release - support for Debian 9.5
 -- Server General Admin <admin@servergeneral.com>  Sat, 15 Sep 2018 05:13:39 +0000
