## webmin-sgadmin-servergeneral 1.0.8

=== debian/changelog ===
webmin-sgadmin-servergeneral (1.0.8) stretch; urgency=low
  * Initial Release - support for Debian 9.5
 -- Server General Admin <admin@servergeneral.com>  Tue, 11 Sep 2018 04:05:56 +0000
