=== debian/control ===
Source: webmin-sgadmin-servergeneral
Section: misc
Priority: optional
Maintainer: Admin <admin@servergeneral.com>

Package: webmin-sgadmin-servergeneral
Version: 1.0.8
Architecture: all
Depends: webmin (>= 1.710), libauthen-oath-perl
Homepage: http://www.servergeneral.com
Description: Webmin Customized Modules Test by TL (servergeneral modules)
 Webmin modules for different purposes.
 This package contains the servergeneral webmin's modules.
